Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 15:23:09 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0597012300            07:03 PM, 20th Jun                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:04 PM, 20th Jun                     hi                    Hello Hamza,           07:04 PM, 20th Jun                     hi                    I would like to make a purchase from the sale collection “Online”, and I was wondering whether if you do refund or not?           07:05 PM, 20th Jun                     hi                    Do you make a refund on the shoes that are on sale? Noting that I will purchase them online and pick them up from the nearest centre point           07:06 PM, 20th Jun                     hi                    Hamza are you still with me??           07:08 PM, 20th Jun                     hi                    حمزه؟           07:08 PM, 20th Jun                   Hamza                   Yes,you will get refund if you return items           07:09 PM, 20th Jun                     hi                    Even on the shoes that are on sale?? Because I was worried that the refund policy only applies on the new collection           07:10 PM, 20th Jun                     hi                    لو سمحت الجزمه "عزك الله" اللي عليها تخفيض تترجع بدون مشاكل ولا الترجيع فقط يقتصر على البص البضائع اللي مو مشموله بالبتخفيض           07:13 PM, 20th Jun                   Hamza                   نود إعلامكم أنه يمكنكم استبدال منتجات شومارت فقط. و يمكن ارجاع المنتجات خلال 14 يوم عن طريق إحدى الخيارات التالية: 1- يمكنك الإتصال بفريق دعم العملاء على (800-1111027) لحجز موعد استلام المنتج المرتجع. 2- يمكنك أيضا حجز موعد استلام المنتج المرجوع عبر الإنترنت عن طريق تسجيل الدخول إلى حسابك والانتقال إلى سجل الطلبات ثم انقر على "رقم الطلب" من هذه الصفحة (https://www.shoemartstores.com) ، يمكنك اختيار المنتجات التي تريد إرجاعها. 3- يمكنك زيارة أقرب فرع من شومارت او قسم شومارت في سنتربوينت و إرجاع المنتج إلى الفرع.           07:15 PM, 20th Jun                   Hamza                   فقط الملابس الداخلية والعطورات والاكسسوارات ليست قابلة للارجاع           07:17 PM, 20th Jun                   Hamza                   هل لديك أي استفسار آخر يمكنني مساعدتك به؟             07:17 PM, 20th Jun                     hi                    تشمل البضائع المخفضة؟           07:17 PM, 20th Jun                   Hamza                   نعم           07:18 PM, 20th Jun                     hi                    يعطيك الف عافيه ما تقصر و شكرا           07:19 PM, 20th Jun                   Hamza                   هل لديك أي استفسار آخر يمكنني مساعدتك به؟             07:20 PM, 20th Jun                   Hamza                   كان من دواعي سروري مساعدتكم.            07:22 PM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2741613